@charset utf-8;

/* CSS Document */


/**
 * Styles for Professional Development
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */

body {
	background: #efefef;
	background-attachment: fixed;
	margin: 0;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #464646;
	line-height: 1.5;
	font-size: 15px;
}

#wrapper {
	min-width: 320px;
}

#header_con {
	min-width: 320px;
	overflow: auto;
	background: #fff;
}

#header {
	max-width: 1024px;
	min-width: 320px;
	margin: 0 auto;
	box-sizing: border-box;
	background: #fff url("images/site/header-side.png") left top no-repeat;
	padding: 0 0 0 200px;
}

#header img.branding {
	min-width: 300px;
	height: auto;
	border: 0;
	display: block;
	margin: 0 auto;
}


/*Mobile Menu*/

#menu-left:not( .mm-menu) {
	display: none;
}

#mobile-menu-con {
	padding: 10px 15px;
	min-width: 290px;
	min-height: 40px;
	background: #ee1c25;
	color: #fff;
	display: none;
}

#mobile-menu-con a:link,
#mobile-menu-con a:visited {
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
}


/*Menu Button*/

#mobile-menu-con .bar_con {
	float: left;
}

#mobile-menu-con .bar {
	background: #fff;
	display: block;
	margin: 5px 0 0 0;
	height: 5px;
	width: 40px;
}

#mobile-menu-con .menu_butt {
	height: 24px;
	padding: 4px 0 6px 8px;
	display: block;
	float: left;
}


/*Contact Button*/

#mobile-menu-con .contact_butt {
	display: block;
	float: right;
	padding: 4px 0 6px 0;
}

#navigation {
	min-width: 320px;
	background: #ee1c25;
	font-size: 12px;
	min-height: 39px;
	padding-left: 0;
	overflow: auto;
}

#top_menu {
	max-width: 1024px;
	min-width: 320px;
	margin: 0 auto;
}


/*CONTENT*/

#content_con {
	max-width: 1024px;
	min-width: 320px;
	min-height: 200px;
	margin: 0 auto;
	padding: 0;
	background: url('images/site/side-bar-bg.png') top left repeat-y;
	overflow: auto;
}

#content {
	float: left;
}

#left {
	width: 180px;
	padding: 10px;
	float: left;
	margin-right: -200px;
}

#main_con {
	box-sizing: border-box;
	padding: 15px 0 0 15px;
	margin-left: 200px;
	float: left;
	/*! border: 1px solid green; */
	width: 824px;
}

#main {
	float: none;
	overflow: auto;
	padding-bottom: 15px;
	/*! width: 80%; */
	/*! border: 1px solid red; */
}

@media screen and (max-width: 900px) {
	#header {
		background-image: none;
		padding: 0;
	}
	#mobile-menu-con {
		display: block;
	}
	#content_con {
		background-image: none;
	}
	#content {
		width: 100%;
	}
	#navigation,
	#left {
		display: none;
	}
	#main_con {
		float: none;
		width: 100%;
		padding: 13px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 0;
		margin: 0;
	}
	#main {
		padding: 2px;
	}
}


/******HOMEPAGE PROMO*******/


/**GRID**/


/**GRID**/

ul.grid {
	overflow: auto;
	margin: 0 auto;
	padding: 0;
	max-width: 809px;
	text-align: center;
}

.grid li {
	min-height: 250px;
	float: left;
	list-style: none !important;
	width: 33%;
	box-sizing: border-box;
	padding: 10px !important;
	position: relative;
	text-align: center;
}

.grid li:only-child {
	width:100%;
}

.promo.grid li {
	float: none;
	display: inline-block;
}

.grid .grid_img {
	width: 100%;
	max-width: 230px;
	height: 170px;
	display: block;
	box-sizing: border-box;
	margin: 0 auto;
	border: solid #fff 15px;
	background-size: cover;
	background-position: center center;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.promo.grid h2 {
	width: 100%;
	min-height: 30px;
	padding: 10px 5px;
	box-sizing: border-box;
	margin: 0 0 0 0;
	line-height: 1;
	font-weight: bold;
}

.promo.grid h2 a {
	font-size: 18px;
	padding: 0;
}

.grid h3 {
	padding: 0 0 5px 0;
	line-height: 1;
}

.grid h3 a {
	font-size: 16px;
}

.grid p {
	max-width: 220px;
	margin: 0 auto;
	color: #555;
	font-size: 14px;
}

.grid p a {
	color: #555;
}

.grid a:hover {
	color: #0a3064;
}


/******LIST and Details*******/

#list_con,
#details_con,
#details_map {
	margin: 0 2px 0 0;
	padding: 10px;
	list-style: none;
	background: #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	font-size: 14px;
}

#list_con table,
#details_con table {
	border-collapse: collapse;
	word-wrap: normal;
}

#list_con tr:nth-child(odd),
#details_con tr:nth-child(odd) {
	background: #f5f5f5;
}

#list_con thead tr:first-child,
#details_con table thead tr:first-child {
	background: #fff;
}

#list_con table table tr:first-child,
#details_con table table tr:first-child {
	background: transparent;
}

#details_con tr:nth-child(odd) tr {
	background: none;
}

#details_con table tr:first-child tr {
	background: #none;
}

#list_con th,
#details_con th {
	font-size: 16px;
}

#list_con td,
#details_con td {
	font-size: 14px;
}

#list_con th,
#list_con td {
	text-align: left;
	vertical-align: middle;
	padding: 5px;
}

#list_con .img,
#details_con .img {
	width: 12%;
}

#list_con .img a,
#details_con .img a {
	line-height: 1;
	display: block;
}

#list_con .billboard,
#details_con .billboard {
	width: 66px;
}

#list_con .location {
	width: 35%;
}

#list_con .size {
	max-width: 60px;
}

#list_con .info,
#details_con .info {
	width: 20px;
	font-size: 20px;
}

#list_con table th.st-head-row-main {
	display: none;
}


/*Details*/

#details_map {
	max-width: 610px;
	padding: 12px;
	margin: 20px auto;
	line-height: 1;
	overflow: hidden;
}

#details_map_item {
	height: 309px;
	width: 100%;
	background: #B3D1FF none repeat scroll 0% 0%;
	font-size: 14px;
	border: none;
}

#item_map_item {
	height: 240px;
	width: 100%;
	background: #B3D1FF none repeat scroll 0% 0%;
	font-size: 14px;
	border: none;
}

a.item_full_screen {
	font-size: 10px;
	text-align: center;
	display: block;
	color: black;
	margin-top: 5px;
	font-family: Arial;
}

div#details_map_markers {
	display: none;
}

div#details_map_gps {
	display: none;
}

#details_con {
	margin-bottom: 20px;
}

#details_con {}

#details_con h2 {
	float: left;
	width: 50%;
	line-height: 1;
}

#details_con .block_key {
	width: 15%;
}

.details_con_legend .block_key {
	float: left;
	color: #66cc00;
	font-size: 16px;
}

.details_con_legend .block_key .block {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.details_con_legend .block_key.red {
	color: #ee1c25;
}

.details_con_legend .block_key.bonus {
	color: #387000;
}

#details_con th,
#details_con td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
}

#details_con .location {
	width: 140px;
}

#details_con .direction {
	width: 100px;
}

#details_con th.month {
	vertical-align: middle;
	padding: 0;
}

#details_con .month {
	padding: 5px 0;
}

#details_con .month_zero,
#details_con .month_one {
	float: left;
	width: 50%;
	margin: 0;
}

#details_con .month_zero th,
#details_con .month_one th,
#details_con .month_zero td,
#details_con .month_one td {
	font-size: 12px;
	padding: 2px;
}

#details_con .month_label {
	display: none;
}

.details_con_legend .block {
	width: 20px;
	height: 20px;
	display: block;
	background: #66cc00;
}

.details_con_legend .block.red {
	background: #ee1c25;
}

.details_con_legend .block.bonus {
	background: #387000;
}

#details_con td.info {
	padding-top: 7px;
}

#details_con .info_span {
	display: none;
}


/***************PRODUCT PAGE*****************/

#item_con {}

#item_con h1 {}

.item_img_con {
	width: 45%;
	float: left;
	margin: 10px 5% 0 0;
	background: #fff;
	box-sizing: border-box;
	border: solid #fff 12px !important;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	line-height: 1;
	display: block;
}

.item_map {
	width: 50%;
	float: left;
	margin: 10px 0 10px 0;
	background: #fff;
	box-sizing: border-box;
	border: solid #fff 12px !important;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	line-height: 1;
}

.item_desc {
	clear: both;
	max-width: 900px;
	min-width: 290px;
	padding: 20px 0 0 0;
}

#item_con .details {
	margin: 20px 2px 0 0;
	padding: 10px;
	list-style: none;
	background: #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	font-size: 14px;
}

#item_con .details table {
	border-collapse: collapse;
}

#item_con .details th {
	text-align: right;
	width: 20%;
	padding: 5px;
}

#item_con .details td {
	padding: 5px;
}

.item_desc p {}

.butt_con {
	max-width: 900px;
	padding: 20px 0 0 0;
	float: left;
	min-height: 70px;
}


/*SUB CAT LIST*/

.sub_cat_con {
	margin: 20px 2px 0 0;
	padding: 10px;
	list-style: none;
	background: #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	font-size: 14px;
}

.sub_cat_con ul {
	list-style: none;
	overflow: auto;
	margin: 10px;
}

#content_con .sub_cat_con ul li {
	width: 190px;
	height: 60px;
	padding: 5px 10px;
	margin: 0;
	box-sizing: border-box;
	float: left;
}

.sub_cat_con li a {
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #363636;
}

.sub_cat_con li a:hover {
	color: #0076a3;
	text-decoration: underline;
}


/*Gallery item page and cat page*/

.gallery_con.photoswipe_gallery {
	background: none;
	box-shadow: none;
}

.gallery_con ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: auto;
}

.gallery_con li {
	width: 23%;
	box-sizing: border-box;
	float: left;
	margin: 1% !important;
	padding: 10px !important;
	list-style: none;
	background: #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.gallery_con a {
	width: 100%;
	max-width: 230px;
	height: 160px;
	display: block;
	box-sizing: border-box;
	margin: 0 auto;
	border: solid #fff 15px;
	background-size: cover;
	background-position: center center;
	border: solid 1px #fff;
	box-sizing: border-box;
}

.gallery a:hover_con {
	border: solid 1px #0076a3;
}


/*******BUTTONS********/

.butt_con {
	overflow: auto;
	clear: right;
}

.button {
	height: 40px;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	padding: 5px 50px 2px 50px;
	margin: 5px 10px 5px 0px;
	border: 0;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	color: #fff;
	text-align: center;
	background: #66cc00;
	cursor: pointer;
}

input.button {
	/* padding-top:0; */
	padding-bottom: 4px;
}

td.button {
	background: none;
	box-shadow: none;
}

td.button:hover {
	background: none;
}

.enquire {}

.more_info {}

.button:hover {
	color: #fff;
	background: #0076a3;
}

.enquire {}

.more_info {}

.send_friend {
	color: #8d8d8d;
	background: none !important;
	box-shadow: none;
	text-shadow: none;
	padding: 5px 20px 2px 20px;
}

.send_friend:hover {
	color: #0076a3;
}

.send_friend::before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	padding-right: 10px;
}

@media (max-width: 1000px) and (min-width:740px) {
	/*Promo and grid*/
	.promo li .promo_img {}
	/*Details*/
	.details_con li {
		margin-left: 0;
	}
	.item_con {
		margin-left: 0;
	}
}

@media (max-width: 740px) {
	/*promo and grid*/
	.grid li {
		height: auto;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 0 !important;
		padding: 0;
		width: 50%;
		overflow: auto;
	}
	.grid .img_con {
		background-size: auto;
		background-position: center 150px;
	}
	/* list */
	#list_con {
		max-width: 787px;
	}
	#list_con table {}
	#list_con .st-head-row {
		text-align: center;
		padding: 10px 5px;
	}
	#list_con th,
	#list_con td {}
	.list_con .shopping_buttons {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}
	/* item */
	#details_map {
		margin-right: 2px;
		padding: 24px 24px 12px 24px;
	}
	#item_con {
		margin: 0;
	}
	/*Items*/
	#item_con .details th,
	#item_con .details td {
		display: block;
		text-align: left;
		width: 100%;
	}
	/*Shoppong buttons*/
	.butt_con {}
}

@media (max-width: 700px) {
	#details_con h2 {
		float: none;
		width: 100%;
		line-height: 1.5;
	}
	#details_con thead tr {
		background: #fff !important;
	}
	#details_con table tr:first-child {
		background: #f5f5f5;
	}
	#details_con table table tr:first-child {
		background: transparent;
	}
	#details_con .block_key {
		width: 30%;
		padding: 10px 0;
	}
	#details_con th.month {
		display: none;
	}
	#details_con .billboard,
	#details_con .location,
	#details_con .direction {
		float: left;
	}
	#details_con .location {
		width: 50%;
	}
	#details_con .month,
	#details_con .info {
		display: block;
	}
	#details_con .month_label {
		display: block;
		text-align: center;
		font-size: 12px;
	}
	#details_con .month a {
		text-decoration: none;
		font-weight: bold;
		color: #464646;
	}
	#details_con .month a:hover {
		text-decoration: underline;
	}
	#details_con .month_zero,
	#details_con .month_one {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	#details_con .block {
		margin: 0 auto;
	}
	#details_con .info {
		width: 100%;
	}
	#details_con .info a {
		display: block;
		padding: 10px 0;
		margin: 0 auto;
		width: 150px;
	}
	#details_con .info a::after,
	.product .info a::after {
		content: "Information";
		padding-left: 10px;
	}
	.product .info a {
		font-size: 18px;
	}
	#details_con .info_span {
		display: inline-block;
		padding: 0 0 0 10px;
	}
	.gallery_con li {
		width: 48%;
		max-width: 260px;
	}
}

@media (max-width: 460px) {
	.grid li {
		float: none;
		width: 100%;
	}
	/*details*/
	#details_con .block_key {
		width: 100%;
		float: none;
		padding: 5px 0;
	}
	#details_con .location {
		width: 65%;
	}
	#details_con .direction {
		display: none;
	}
	/*Sub Cat list*/
	#content_con .sub_cat_con ul li {
		width: 100%;
		height: auto;
		float: none;
		display: block;
		padding: 10px;
		border-bottom: solid 1px #e1e1e1;
	}
	#content_con .sub_cat_con ul li:first-child {
		border-top: solid 1px #e1e1e1;
	}
	.sub_cat_con ul li a {
		width: 100%;
		display: block;
	}
	/*Item page*/
	#item_con .item_img_con,
	#item_con .item_map {
		width: 100%;
		margin: 20px auto;
		display: block;
		float: none;
	}
	#item_con .item_map {
		border-width: 24px 24px 12px 24px !important;
	}
	.butt_con {
		max-width: 200px;
		float: none;
		margin: 0 auto;
	}
	.butt_con .button {
		float: none;
		margin: 10px auto;
		min-width: 200px;
	}
}

@media (max-width: 400px) {
	.gallery_con li {
		width: 100%;
		max-width: 250px;
		margin: 10px auto !important;
		float: none;
	}
}


/*Footer*/


/******FOOTER*****/

#footer_con {
	width: 100%;
	min-width: 290px;
	min-height: 60px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-top: 0;
	overflow: auto;
	clear: both;
	background: #363636;
	color: #fff;
}

#foot_menu_con {
	min-height: 40px;
	background: #232323;
}

#foot_menu {
	max-width: 1024px;
	min-width: 320px;
	min-width: 290px;
	clear: both;
	margin: 0 auto;
}

#footer {
	max-width: 1024px;
	min-width: 290px;
	min-height: 180px;
	overflow: auto;
	margin: 0 auto;
	padding: 10px 0;
}

.foot_float {
	width: 33%;
	min-height: 180px;
	padding: 5px 10px;
	box-sizing: border-box;
	float: left;
	border-right: solid 1px #444;
}

.foot_float:last-child {
	border-right: none;
	padding: ;
}

#footer a {
	color: #0076a3;
}

#footer a:hover {
	color: #ffff00;
}

#footer p {
	margin: .5em 0;
}

#footer ul {
	margin: 0;
}

#footer li {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
}

#footer img {}


/*Legal*/

#legal_con {
	background: #232323;
	clear: both;
	min-height: 40px;
	margin: 0;
}

.legal {
	margin: 0;
	font-size: 10px;
	padding: 5px 0;
	text-align: center;
	color: #fff;
}

.legal img {
	border: 0;
	margin: 0 10px;
	vertical-align: middle;
}

.legal a {
	color: white;
}


/*Blog*/

div.post {
	background: none!important;
	/*word-break: break-word;*/
	border-top: solid #ccc 1px!important;
	border-bottom: 0!important;
	margin: 10px!important;
}

div.feeds a img.rss {
	width: 16px!important;
}

@media (max-width: 700px) {
	.foot_float {
		width: 100%;
		float: none;
		border-right: 0;
		border-bottom: solid 1px #444;
	}
	.foot_float:last-child {
		border-bottom: 0;
	}
}


/*Content Styles*/


/*Allows images to responsively display*/

img:not(.pswp__img) {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

a {
	color: #004a80;
	text-decoration: underline;
}

a:hover {
	color: #0076a3;
}

a img {
	border: none;
}

a img.sb-img {
	border: none;
}

#content_con a img {
	border: 0;
}

abbr {
	border: none;
}

acronym {
	border: none;
}

address {
	font-style: normal;
	margin: 1em 0;
}

blockquote {
	margin: 1em 3em;
}

dl {
	margin: 1em 0;
}

dt {
	font-weight: 700;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
}

h1 {
	margin: 0;
	padding: 10px 0;
	font-size: 28px;
}

h2 a,
h2 {
	font-size: 24px;
	margin: 0;
	padding: 5px 0;
}

h3 a,
h3 {
	font-size: 20px;
	margin: 0;
	padding: 10px 0;
	letter-spacing: 1px;
}

h4 {
	font-size: 18px;
	margin: 10px 0 0;
}

h5 {
	font-size: 16px;
	margin: 10px 0 0;
}

h6 {
	margin: 10px 0 0;
}

.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: none;
	color: #363636;
}

.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration: underline;
	color: #0076a3!important;
}

label {
	cursor: pointer;
	font-weight: 700;
}

ol {
	margin: 1em 0 1em 2em;
	padding: 0;
}

ol li {
	list-style: decimal outside none;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	/*margin: 1em 0;*/
}

table {
	margin: 1em 0;
	width: 100%;
	table-layout: fixed;
	word-wrap: break-word;
}

table caption {
	font-weight: 700;
	text-align: center;
}

table th {
	font-weight: 700;
}

ul {
	margin: 0 0 1em 2em;
	padding: 0;
}

#content_con ul li {
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
	word-wrap: break-word;
}


/****breadcrumbs****/

.breadcrumbs {
	color: #727272;
	font-size: 13px;
}


/*/mediaquery rules for content*/

@media screen and (max-width: 800px) {
	div.mobile-no-float {
		float: none !important;
		width: 90% !important;
	}
}

@media screen and (max-width: 480px) {
	.no-mobile {
		display: none!important;
		visibility: hidden;
	}
	.feeds {
		text-align: center;
	}
}

@media screen and (max-width: 649px) {
	/*footer*/
	.footer_cell,
	.site_links {
		width: 300px;
		overflow: auto;
		padding: 0 0 15px;
		margin: 0 5px;
		color: #fff;
		font-size: 14px;
		margin: 0 auto;
		float: none;
		border-right: none;
		border-bottom: solid #636363 1px;
	}
	.site_links {
		border-bottom: none;
		padding-top: 10px;
		text-align: center!important;
	}
	.site_links a {
		font-size: 16px!important;
	}
}


/*conatct page style*/

@media (min-width:641px) {
	#contact_details table {}
	#contact_details table.list tr th,
	.contact_pg form#contact-form.section table.list tr th,
	#page_send_referral th {
		width: 30%;
		text-align: right;
		vertical-align: top;
		padding: 5px 10px 0 0;
	}
}

.contact_pg table.list.contact tr td,
#page_send_referral table.list.contact tr td {
	padding: 5px 0 5px 0;
}

.contact_pg table.list tr td,
#page_send_referral table.list tr td {
	padding: 0 0 30px 0;
}

.contact_pg form#contact-form.section table.list tr td input[type="text"] {
	width: 90%!important;
	max-width: 400px;
}

.contact_pg input.text,
.contact_pg select,
.contact_pg textarea,
#page_send_referral input.text,
.contact_pg select,
.contact_pg textarea {
	border: 1px solid #999;
	border-radius: 10px;
	padding: 10px;
}

#page_send_referral input.text,
.contact_pg select,
.contact_pg textarea {
	width: 85% !important;
}

#c_subject,
#c_message {
	width: 90%!important;
	max-width: 400px;
}

#c_message {
	border-radius: 10px 10px 0 10px;
}

.widget table.contact tr th {
	width: 55px !important;
	vertical-align: top;
	text-align: right;
}

.widget table.contact tr td {
	width: 160px !important;
	border-right: none !important;
	text-align: left;
}


/* REF 3159 Updates */

#details_con .billboard {
	width: 70px;
	font-weight: bold !important;
}

div#item_con h1 span.location_number {
	font-size: 20px;
}


/*Report Damage*/

a.report_damage {
	background: #EE1C25;
}

@media screen and (max-width: 649px) {
	a.report_damage {
		padding: 5px 10px 2px 10px;
	}
}


/*Js Warning Styles*/

#js_warning {
	background: #EF6430;
	color: white;
	padding: 20px 10px 15px 10px;
}

#js_warning h3 {
	color: white;
}


/*Search Container Styles*/

#search-con {
	width: 100%;
	min-height: 40px;
	padding: 20px 10px 15px;
	background: rgba(250, 73, 82, 0.50);
	z-index: 900;
	text-align: center;
}

@media (max-width: 740px) {
	#search-con {
		display: none !important;
	}
}

div#search-con.search_buffer {
	width: 100%;
	display: none;
	position: fixed;
	z-index: 900
}

div#search-con:not(.search_buffer) {
	display: none;
	/*position: absolute;*/
	left: 0;
}

#search-con #search {
	max-width: 1000px;
	min-width: 300px;
	margin: 0 auto
}

#search-con span {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	padding: 0 10px 10px 0;
	text-shadow: 2px 2px 15px rgba(0, 0, 0, .8);
	color: #fff
}

#search-con input[type=text] {
	height: 28px;
	padding: 8px;
	border-radius: 0;
	border: 1px solid #ccc;
	width: 300px;
	margin: 0 0 10px;
	color: #7a7a7a;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	/*! float: left; */
}

#search-con input[type=submit] {
	margin: 10px;
	min-height: 0;
	/*! border-radius: 10px; */
	min-width: 0;
	font-size: 16px;
	float: none;
	margin-top: 0px;
	height: 44px;
}

.advanced_search_link {
	color: white;
}

p.note {
	font-weight: normal;
	background: #D7EAFE;
	padding: 5px;
	border-radius: 3px;
}

div.category_details_con_filter_con {
	margin: 20px 2px 0 0;
	padding: 10px;
	list-style: none;
	background: #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);
	font-size: 14px;
	margin-bottom: 10px;
}